# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: 127.0.0.1
    database_port: null
    database_name: move_analytics
    database_user: root
    database_password: camoc3356
    mailer_transport: smtp
    mailer_host: smtp.easysmsoffice.co.za
    mailer_port: 587
    mailer_user: development@easysmsoffice.co.za
    mailer_password: Doctro1947
    mailer_auth: login
    mailer_encryption: ssl
    site_base: 'http://41.185.28.235:8082/'
    locale: en
    secret: ThisTokenIsNotSoSecretChangeIt
    knp_paginator.template.pagination: 'MopaBootstrapBundle:Pagination:sliding.html.twig'
    knp_snappy.wkhtmltopdf: /usr/bin/wkhtmltopdf.sh
    knp_snappy.wkhtmltoimage: /usr/bin/wkhtmltoimage
    mailer_debug_addr: support@move-analytics.com
    bootstrap_file: 'css/1695c32.css'
    skynet_pod_directory_param: '/var/www/vftp/skynet/uploads/'
    uti_pod_directory_param: '/var/www/vftp/dsv/uploads/'

